% Bias of Beta (based on MLE + taking conditional expectations wrt x + no heterogeneity)

function BIAS = bias_beta_probit_mle3(y,x,d,n,index)


D = dummyvar(index);
t = mean(sum(D));
p = size(x,2)-n;

mu = x*d;

sigma2 = inv(mean((normpdf(mu).^2) ./ (normcdf(mu) .* normcdf(-mu))));

beta = d(1:p,1);

BIAS  = (1/2) * sigma2 * beta;
