% Inverse Mills ratios for the probit (normal)
% lambda(u) =  \phi(u)/ \Phi(u), where \phi() and \Phi() are the pdf and
% cdf of the normal

function lambda = mills_prob(u)

lambda = normpdf(u) ./ normcdf(u);